/* mine code */.didou img {
    width: 100%;
}	a.btn-primary.btn-lg.btn-block.tmdhelptopic.text-center:hover{background-color: #deb482;
    border-color: #deb482;}
.yt-tabs.basic.yt-clearfix.meetbox-con ul li {
 width: 15%;
    background: none;
    border: 1px solid #e1e1e1;
    margin: 0 0.5%;

}
.product-view .content-product-left .thumb-video {
    bottom: inherit !important;
    position: inherit !important;
  
    right: inherit !important;
}
span.price-new.hifp-£0.00{}
.hifp-£0.00{}

.pt-desc{
list-style: disc;
padding-left: 15px;
}
.common-home .so-categories .cat-wrap .content-box .cat-title p {

    display: none;
}h3.inpution:nth-child(1) {    opacity: 1 !important;
    display: block;
}
h3.inpution {opacity: 0;
    display: none;
}
.common-home .so-categories .cat-wrap .content-box .cat-title a,
.common-home .so-categories .cat-wrap .content-box:hover .cat-title a{
font-size:12px;
color: #777;
}
.common-home .so-categories .cat-wrap .content-box .cat-title a:hover{
background: #7b8e7e !important;
    border: 1px solid #7b8e7e;
    color: white;
}
.common-home .so-categories .cat-wrap .content-box .cat-title a{
    width: 100%;
    padding: 10px 20px 9px 20px;
    border: 1px solid;
}
.sohome-sder-description {
    text-transform: uppercase;
}
.carouselsblog .owl2-prev {
   left: -50px; background: url('catalog/view/theme/so-siezz/images/Prevs.png') no-repeat ;
}.carouselsblog .owl2-next{    right: -50px ; background: url('catalog/view/theme/so-siezz/images/Nexts.png') no-repeat ;  }
.carouselsblog .owl2-prev, .carouselsblog .owl2-next {
top: 40%;
    position: absolute;
    height: 41px;
    width: 25px;
    text-indent: -999999px;
}
.margin-btm{margin-bottom:20px;}
img.free-measurement {
    margin-top: 10px;
}

.common-home .so-categories .cat-wrap .content-box .cat-title {
  margin-bottom: 10px;
    padding-top: 10px;}

.blog-case-studies .media-left {
    width: 28%;
    display: inline-block;
}.blog-item.blog-grid.hidep2 {
    display: none;
}.casestudies-list .blog-external-simple {
    margin: 0 !important;
}div.article-info .article-image {

    text-align: center;
}
.blog-case-studies .media-body {
width: 70%;
    display: inline-block;
    padding: 0 2% 0 0;
}.so-latest-blog.casestudies-list .blog-external-simple .media-heading a {
    color: #444444;
    font-weight: 600;
    font-size: 18px;
}
.so-latest-blog.casestudies-list .media-content .description {
    font-size: 14px;margin: 5px 0 15px 0;
    line-height: 26px; color: #999;
}
.so-latest-blog.casestudies-list .media-content .media-subcontent {
  display:none;
}.item.blog-case-studies{     border-bottom: solid 1px #999;
    margin: 0 0 30px 0;
    padding: 0 0 35px 0;}
.article-info .article-title {
    padding: 20px 0 20px 0;
}div.article-info .article-title h3 {

    text-transform: inherit;

    margin-bottom: 0;
}div.article-info .article-sub-title {
    display: none;}

.yt-tabs.basic.yt-clearfix.meetbox-con ul li.active {
   background: #7b8e7e;
    border-bottom: #e1e1e1 1px solid;
}.article-info {
    max-width: 1000px;
    margin: auto;
}.listitemd-outer{       max-width: 1000px;
    margin: auto;padding: 25px 0 0 0;}
.yt-tabs.basic.yt-clearfix.meetbox-con .tab-content {padding: 40px 0 0;
    border: none;
}.yt-tabs.basic.yt-clearfix.meetbox-con ul li a {
    height: 35px;
    line-height: 24px;
}
.blog-listitem .blog-grid-1 .blog-item-inner .itemBlogImg {
    width: 320px;
    margin: 0 0px 0 35px;
    float: right;
}

.yt-tabs.basic.yt-clearfix.meetbox-con ul li a.active {

    color: #464646;
}
.yt-tabs.basic.yt-clearfix.meetbox-con ul {border-bottom: none !important;}
.sopbybrnd span {
    background: #fff;
    padding: 0 8px;
}.captionos {   text-align: right;
    position: absolute;
    right: 20px;
    top: 20px;
    color: #444;
    border: 1px solid #d7d7d7;
    padding: 15px;
    width: 160px;
}.meetteam-item { padding: 0 0 8% 0;
    float: left;
    position: relative;
    width: 25%;
}.contenrap {
    width: 180px;
}.member-infos h3 {margin: 0 0 5px 0;
    color: #000;
    font-size: 15px;
}.member-infos p {
    color: #000;
    margin: 0;
    font-size: 11px;
    line-height: 16px;
}
.sopbybrnd h3 {
    background: url(catalog/view/theme/so-siezz/images/bord-rele.png) repeat-x 0 12px;
    color: #656565;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 30px 0;
    text-align: center;
    font-size: 25px;
}



.faqbxo li.quse{ position:relative;}
.faqbxo li ul li {
    padding: 0;
}
table.cms-resptainer td {
    border-bottom: solid #d8d8d8 1px;
    padding: 5px 0;
    font-size: 15px;
}
table.cms-resptainer {
 width: 100%;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    border: solid #d8d8d8 1px;
}
table.cms-resptainer tr {
    display: table-row;
    padding: 0;
    margin: 0;
}
table.cms-resptainer tr:nth-child(even) {
    background-color: #f2f2f2;
}
.quse:after {
    content: &quot;\f067&quot;;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    color: #000;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0;
}
.faqbxo li.quse img {
    text-align: right;
    float: right;
}
.faqbxo li { padding: 15px 20px; }

.faqbxo li.quse {
    clear: both;
  font-weight: bold;
  font-size: 120%;
  border-bottom: 1px #ddd solid;
  cursor: pointer;
}

.faqbxo li.aasno {
    display: none;
    color: #999;
}

.rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.margin-top-20{margin-top:35px}
.margin10{margin-bottom: 10px !important;}
.form-group-outbx .form-groupop {
    width: 33%;
    display: inline-block;
}.form-group-outbx {
    margin-bottom: 20px;
}.col-xs-12.info-store {
    margin-bottom: 25px;
}.modal-body .image {
  
    padding-bottom: 15px;
}
.block-policy-collect ul li a:hover {
    color: #444;
}
.form-group-outbx input[type=text] {    background: none;
    border: #ddd 1px solid;
    color: #000;}

.form-grotarea textarea{  background: none;
    border: #ddd 1px solid;
    color: #000;}
.maimgas img {
    width: 100%;
}.maimgas {
    padding: 0 0 25px 0;
}
.foot-where-work p {
    margin: 0;
    padding: 0;
}
.hidecity-foot{ display:none; padding: 10px 0 0 0;}.city-hide-cl {
    color: #fff;
    font-size: 16px;
}.city-hide-cl a{ color:#fff;}
.foot-where-work img{ line-height:0;}.where-wok-btn {
    background: #fff;
    font-size: 16px;
    color: #78887b;
    width: 130px;
    text-align: center;
    border-radius: 3px 4px 0px 0;
    padding: 0px 0 0 0;
    cursor: pointer;
}
.zoomContainer .zoomWindowContainer div {
    left: -50px !important;
    top: auto !important;
    bottom: 0;
}
/* mine codesss */
.clearne_hov:hover{    opacity: 0.8;}
.sohomepage-slider.slideshow-3 .sohomeslider-description {
  position: absolute;
top: auto;
padding-left: 0;
padding-top: 0;
cursor: pointer;
bottom: 50px;
width: 100%;
color: #fff;
font-size: 30px;
font-weight: 400;
}.inner-box-desc {
   /* min-height: 200px;*/
min-height: auto;
}
.block-policy-collect ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none !important;
}
.product-image-galley-bx .gallery-slider .owl2-stage-outer .owl2-item {
    transform: scale(0.8);
    
}
.product-image-galley-bx .owl2-carousel .owl2-item img {

    max-height: 110px;
}
.model-d sub {
    bottom: -0.06em;
}
#content .sohomepage-slider.slideshow-3 .sohomeslider-description h4 {
color: #fff;
    font-weight: 400;font-family: 'fontscorecomttwcenmt';
    font-size: 30px;
    margin: 0;
    padding: 0;
}
#content .sohomepage-slider.slideshow-3 .sohomeslider-description h3 {font-family: 'fontscorecomttwcenmt';
color:#fff;font-weight: 400;
    font-size: 70px;   margin: 0;
    padding: 0;
}
.sohome-sder-description a{background-color: #dfba86;
    color: #fff;font-family: 'fontscorecomttwcenmt';
    display: inline-block !important;
    font-size: 15px;
    font-weight: normal;
    padding: 4px 20px;
    border-radius: 5px;}
hr.prule{

    border-top: 1px solid #666;
}blockquote {

    font-size: 16px;
    border-left: 5px solid #eee;
    font-style: italic;
}
.content-infpage h2, .content-infpage h3, .content-infpage h4, .content-infpage h5, .content-infpage h6{    color: #444;}
.meetteam-slider .owl2-stage{ margin:auto;}
.meetteam-slider .yt-content-slider .yt-content-slide .caption {
    position: unset;
    padding: 15px 0;

}.meetteam-slider h3{     margin: 0;
    font-size: 18px;
    color: #666;
    font-weight: bold;}.meetteam-slider {
    text-align: center;
}.meetteam-slider p {
    line-height: 18px;
    margin: 5px 0 0 0;
    color: #666666;
}
.met-title-team{    font-size: 128.571%;
    color: #444;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    margin: 15px 0px; text-align:center;}
.content-page-title h1 {    font-size: 128.571%;
    color: #444;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 3px;
    margin-top: 4px;}
.block-side-bar ul li{ position:relative;}
.block-side-bar ul li:before{    content: '\f054';
    display: inline-block;    margin-right: 8px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-synthesis: weight style;
    font-stretch: normal;
    font-size-adjust: none;
    font-language-override: normal;
    font-kerning: auto;
    font-feature-settings: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 13px;    
       color: #666;}
.top-link li.about-servi:before, .top-link li.customer-servi:before, .top-link li.account:before {
    content: '\f007';
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-synthesis: weight style;
    font-stretch: normal;
    font-size-adjust: none;
    font-language-override: normal;
    font-kerning: auto;
    font-feature-settings: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 13px;    
       color: #666;
}
.top-link li.wishlist-servi:before {
    content: '\f08a';
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;

    font-weight: normal;
    font-variant: normal;
    font-synthesis: weight style;
    font-stretch: normal;
    font-size-adjust: none;
    font-language-override: normal;
    font-kerning: auto;
    font-feature-settings: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 13px;    margin-right: 8px;
       color: #666;
}
.top-link li.checkout:before {
    content: '\f046';
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-synthesis: weight style;
    font-stretch: normal;
    font-size-adjust: none;
    font-language-override: normal;
    font-kerning: auto;
    font-feature-settings: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 13px;margin-right: 8px;
       color: #666;
}
#product .box-cart.clearfix.form-group {
    padding: 10px 0 0 0;
}div#product h3 {
    margin: 0 0 5px 0;
    font-size: 12px;
    text-transform: capitalize;
}.typefooter-3 .footer-bottom .copyright {
}
#product .control-label.toggle-button {
   display: inline-block;
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #CCC;
    padding: 2px 12px;
    position: relative;
    white-space: normal;
    font-size: 12px;
    border-radius: 3px;
    box-shadow: 0 0 3px #EEEEEE;
    text-align: center;
    text-transform: capitalize;
}
#product .control-label.toggle-button:hover {
    background-color: #EEE;
    border: 1px solid #999;
}
#product .control-label.toggle-button:active, 
#product .control-label.toggle-button.active {
    background-color: #59C3C0;
    color: #FFF;
    border: 1px solid #666;
}ul.list-brands li a {
    border: 1px solid transparent;
    display: block;
}
ul.list-brands li a:hover {
   border-color: #798d7e;
}
.input-radio-option {   max-width: 435px;
    display: none;
}
.blog-listitem .blog-item .blog-item-inner .blog-meta {

    display: none;
}.blog-item.blog-grid {
    border-bottom: solid 1px #999;
    margin: 0 0 30px 0;
}
.article-title.font-title h4 a {
color: #444444;
    font-weight: 600;
    font-size: 18px;
}.blog-listitem .blog-item h2, .blog-listitem .blog-item h3, .blog-listitem .blog-item h4, .blog-listitem .blog-item h5, .blog-listitem .blog-item h6 {
    font-weight: 400;
}
.blog-listitem .blog-item .blog-item-inner .blog-content .readmore {

    text-align: right;
}
.blog-listitem .blog-item p{margin-bottom: 1em;}
.main-right .search-header-w .icon-search.hidden-lg.hidden-md {
    display: none !important;
}#product .radio-type-button {    display: inline-block;    vertical-align: top;    margin: 0 5px 5px 0px;    padding: 0px;    width: 100px;    border: 1px solid #CCC;    text-align: center;}
.typeheader-3 .search-header-w {    margin-right: 0;}
.typeheader-3 .search-header-w #sosearchpro .search {    display: block;    position: absolute;    top: 10px;    right: 0;}
.typeheader-3 .search-header-w #sosearchpro .search {   width: 330px;  border: 1px solid #e0dfdb;    border-radius: 0px;}
.typeheader-3 .welcome-msg {    font-style: normal; font-size: 20px;    color: #6a6b6a;    margin: 8px 0 0 0;}
.typeheader-3 .telephone a {    font-size: 20px;    color: #deb985;}
.typeheader-3 .telephone a .fa{color: #6a6b6a;}
.typeheader-3 .container-megamenu .megamenu-wrapper ul.megamenu  li  a { color: #7b8e7e !important;    font-size: 14px;    font-weight: 600;}
#content .so-groups-sticky, #content #so-groups a span {   background-color: #deb985 !important; }
#content #so-groups a:hover {    background-color: #ebc38c !important;}
.typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart {    background-color: #deb985 !important;}
.bannercol-style img{ width:100%;}
.banner-style-img .box-banner {    margin: 0;}
.brands-style h3 {    margin: 0 0 10px 0;    padding: 0 0 6px 0;    font-weight: normal;    color: #8f8c8c;    text-transform: uppercase;    font-size: 20px;
    border-bottom: solid 2px #8f8c8c;    display: inline-block;}
	ul.list-brands li {    margin: 15px 0 15px 0;}
	.footer-bottom-bord {   /* border-top: 1px solid rgba(255, 255, 255, 0.05);    padding: 0 0 40px 0;*/}
	.filters-panel.product-filter-top, .filters-panel .form-control, .filters-panel .btn {    margin-top: 0 !important;}
.products-category .products-list .product-grid-4 .product-card__gallery, .products-category .products-list .product-grid-5 .product-card__gallery {
     display: block ; }
.product-image-container {    border: solid 1px #8f8c8c;}
.products-list .product-grid .product-item-container .right-block h4 a {    font-size: 16px;}
.products-list .product-grid .price .price-new {    color: #dfba86;    font-size: 20px;    font-style: italic;    font-weight: 500;}
.products-list .product-grid .product-item-container .right-block {   padding-bottom:0px;}
.filters-panel .list-view button.btn:hover, .filters-panel .list-view button.btn.active {    background: #deb985;}
.module.so_filter_wrap .modcontent .noUi-connect {    background: #deb985;}
.typeheader-3 ul.top-link  li.about-servi{padding-left: 0;
    margin-left: 0;}
.typeheader-3 ul.top-link li.about-servi::after {    background-color: #fff !important;    content: unset;}

.typeheader-3 ul.top-link  li  a {    color: #222;}
.expend {  display: inline-block;text-align: center;background: #333;width: 100px;}
.expb {    line-height: 99px;    font-size: 12px;    padding:  0;  color:#fff;   cursor: pointer;}
.product-view .content-product-right{}
.product-right-box, .right-column-box {    padding: 0 0 0 30px;}
.block-policy-collect h2{  padding: 0 0 5px 0; color: #4b4b4b;    font-weight: 500;    text-transform: uppercase;    font-size: 18px;    margin: 0;}
.block-policy-collect p{color: #4b4b4b;    font-weight: normal;    font-size: 14px;    margin: 0;    line-height: 20px;}
.block-policy-collect ul li {    padding: 0 0 15px 95px;}

.block-policy-collect ul li.item-store-collect{background: url('/catalog/view/theme/so-siezz/images/Collect.jpg') no-repeat ;background-size: 85px;}
.block-policy-collect ul li.item-delivery-collect{background: url('/catalog/view/theme/so-siezz/images/delivery.jpg') no-repeat ;background-size: 85px;}

.block-policy-collect ul li.item-Match-collect{background: url('/catalog/view/theme/so-siezz/images/priceic.jpg') no-repeat ;}
li.item-delivery-collect a { display:inline; color:#fff; padding: 10px; ; background-color:#7b8e7e;
}
.block-call-req ul {    margin: 0;    padding: 0;    list-style-type: none;}
.block-call-req ul li{     border: solid 2px #e0e0e0;
    padding: 4px 0;
    float: left;
    width: 48%;
    text-align: center;
    margin-top: 15px;}
.block-call-req ul li a{ color:##4b4b4b; display:block; text-transform:uppercase;}
.block-call-req{border-top:solid 1px #e0e0e0;}.block-call-req ul li.last-cl {
    margin-left: 4%;
}

.content-product-relatedb h2 {
background: url(/catalog/view/theme/so-siezz/images/bord-rele.png) repeat-x 0 12px;
    color: #656565;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 30px 0;
    text-align: center;
    font-size: 25px;
}.content-product-relatedb h2 span {
    background-color: #fff;
    padding: 0 10px;
}
.producttab .tabsslider.horizontal-tabs .nav-tabs {
    background-color: #fff;
    border: none;
    padding: 0;
    border-radius: 0;
    text-align: center;
}
.producttab .tabsslider.horizontal-tabs .nav-tabs li.active a, .producttab .tabsslider.horizontal-tabs .nav-tabs li:hover a {
    background-color: #adadad;
    border-color: #adadad;
    color: #fff;
}.producttab .tabsslider.horizontal-tabs .nav-tabs li { 
    margin: 0 0px;
    float: left; position:relative;
    width: 25%;
}

.producttab .tabsslider.horizontal-tabs .nav-tabs li.active::before {
 background: url(/catalog/view/theme/so-siezz/images/arro.png) no-repeat;
    position: absolute;
    bottom: -12px;
    height: 13px;
    width: 25px;
    right: 0px;
    z-index: 9999;
    content: no-close-quote;
    color: #666;
}
.product-right-box .product_page_price.price {
    text-align: center;
}
.product-right-box .product_page_price {
    margin: 30px 0 0;
    text-align: center;
}.product-right-box .product_page_price .price-new, .product-right-box .price .price-new, .product-right-box .price span.price {
     color: #deb482;
    font-size: 50px;
    font-weight: 400;
    font-style: italic;line-height: 36px;
}.product-view .content-product-right .box-info-product .detail-action {
    width: 100%;    background:none;    margin-top: 15px;
    margin-left: 0;
}
.product-view .content-product-right .box-info-product .detail-action:hover, .product-view .content-product-right .box-info-product .detail-action:hover input.btn {
       background: none;
}

.product-view .content-product-right .box-info-product .cart{      width: 120px;
    margin: auto;
    float: none; }
.product-view .content-product-right .box-info-product .cart input{ }
header .header-top-right .top-link li.check-cart-xs .dropdown-menu { min-width: 285px; left:auto;}
.top-link li.check-cart-xs .dropdown-menu li .checkout a.btn{color:#fff;}
header .header-top-right .top-link .dropdown-menu {
     left: 0;
}.typeheader-3 .header-top {
   
    border-bottom: solid 0.01em #e6e6e6;
}
.product-view .content-product-right .box-info-product .quantity .quantity-control {
    float: none;
    margin: auto;
    width: 112px;
}
.layout-3 .product-detail .producttab .tabsslider.horizontal-tabs .nav-tabs li:first-child a{border-left: solid 2px #adadad;}
.layout-3 .product-detail .producttab .tabsslider.horizontal-tabs .nav-tabs li a{   position: relative; padding: 10px 0 !important;
    width: 100%;
    border-radius: 0px;
    border: solid 2px #adadad;
    border-left: none;
    font-size: 14px;
    font-weight: normal;}
	.product-right-box .title-product span {
    font-size: 20px;
}
	.product-right-box .title-product {
    float: left;
    width: 65%;
}.title-product-imge {
    float: right;
}.blog-list-ou .so-latest-blog .blog-external-simple, .blog-list-singe .so-latest-blog .blog-external-simple{
    margin: 0 0px; 
}
.product-left-box .owl2-controls .owl2-nav  .owl2-prev {
    background-position: 0 0;
    left: -25px;
}.product-left-box .owl2-controls .owl2-nav .owl2-next {
     background-position: -45px 0px !important;
    right: -25px;
}
.top-star{height: 45px;position: absolute;left: 90px;margin-top: 0px;}
.login{margin-left: 90px !important;}
.product-left-box .owl2-controls .owl2-nav .owl2-prev, .product-left-box .owl2-controls .owl2-nav .owl2-next {
  z-index: 99;
    position: absolute;
    top: 40%;
    margin-top: -10px;
    background: url(http://193.33.186.155/~johndoesco/catalog/view/theme/so-siezz/images/arro-pro.png) no-repeat;
    width: 25px;
    height: 40px;
    opacity: 0.5;
}.product-left-box  .owl2-carousel  {

    width: 85%;
    margin: auto;
}
.product-view .content-product-left .large-image {
       border: none;
    max-width: 470px;
    margin: auto;
}.product-image-galley-bx {
       border: solid 1px #e6e6e6;
    margin: 15px 0;
}.carpet-links {
    display: inline-block;
    width: 24.5%;
    padding: 3px;
   border: 1px solid transparent;
}
.carpet-links:hover{border: 1px solid #798d7e;}
.product-left-box .owl2-carousel .thumbnail{    border: 1px solid #999;}
.product-left-box .owl2-carousel a.thumbnail.active, .product-left-box .owl2-carousel a.thumbnail:focus, .product-left-box .owl2-carousel a.thumbnail:hover {
    border-color: #deb482;
}
.product-box-desc .box-review span.fa-stack {

    min-width: 14px !important;
}
.contact-info .social-list li {
    display: inline-block;
    margin-right: 5px;
}.contact-info .social-list li .icon-social {
    border: 1px solid #ededed;
    font-size: 18px;
    color: #b3b3b3;
    display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}.contact-info .social-list li .icon-social span {
    display: none;
}.contact-info .address-info { position:relative;
    margin-bottom: 10px;
    margin-top: 8px;
}
.contact-info .address-info li.add-icon
{
   /* content: &quot;\f041&quot;;
    font-size: 21px;   
    padding-left: 3px;*/
	background: url('catalog/view/theme/so-siezz/images/mapc.png') no-repeat 0px 15px ;
}.contact-info .address-info li:before {
   /* position: absolute;
    left: 0px;
    top: 7px;
    font-family: fontawesome;*/
}.contact-info .address-info li.email-icon{}
.contact-info .address-info li.email-icon {
 background: url('catalog/view/theme/so-siezz/images/msgc.png') no-repeat 0px 15px;
}.contact-info .address-info li.phone-icon{
background: url('catalog/view/theme/so-siezz/images/phonec.png') no-repeat 0px 15px;
}.contact-info .title-contact-normal h2 {
    font-size: 128.57%;
    color: #444;
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
}.contact-norinfo {
    padding: 0 0 20px 0;
}.contact-info .address-info li {
    padding: 10px 0px 10px 25px;
    border-bottom: 1px dashed #ededed;
    position: relative;
}
.contact-infrow-style{ padding:30px 0 0 0;}.block-side-bar .yt-box-title {
    background: #798d7e !important;
    color: #fff;
}
.yt-box-style-default.block-side-bar{ border-color: #798d7e !important;}
@media (min-width:320px) and (max-width:991px){.typeheader-3 .search-header-w #sosearchpro .search {    display: none;    position: absolute;    top:45px;    right: 0 !important;}.main-right .search-header-w .icon-search.hidden-lg.hidden-md {
    display: block !important;
}
header.typeheader-3 .main-right {
    margin: 0px 0 0 0;
}.typeheader-3 .header-top .header-top-right .inner {
    float: none !important;
}
}
@media (min-width:320px) and (max-width:767px){
	.layout-3 .product-detail .producttab .tabsslider.horizontal-tabs .nav-tabs li a {
   
    font-size: 12px !important;}
 .article-description img{height: auto !important;}
	.products-list .product-grid .product-item-container {
 
    padding: 0 15px !important;}}
@media (min-width:767px){
	.left-img {
		width: 29%;
	}
	.right-img {
		width: 29%;
	}
	.mid-img {
		width: 42%;
	}
	.youtube-frame {
		height: 23.7vw;
	}
}


.Carpets_Flooring_css .col-md-2:first-child {

    padding-left: 15px;

}
.Carpets_Flooring_css .col-md-2 {

    padding:0 5px 0 0;
width:20%;
}
.Carpets_Flooring_css  .bx-img{
float:left;
width:23%;
}
.Carpets_Flooring_css  .bx-img img
{
max-width:100%;
vertical-align: top;
}
.row.information-mid.Carpets_Flooring_css {
    padding: 20px 0;
}
.Carpets_Flooring_css  .bx-cont
{
float:left;
width:77%;
line-height: 10px;
}
.Carpets_Flooring_css  .bx-cont h6
{
margin:0;
padding:0px;
font-size: 11px;

}
.Carpets_Flooring_css  .bx-cont small
{
padding: 0;
margin: 0;
font-size: 11px;
line-height: 15px;
}
.job-vacant .article-date{
	position: absolute;
    z-index: 2;
    top: 2px;
    left: 3px;
    line-height: 20px;
}
.job-vacant .article-image:before{
	content: '';	
    width: 0;
    height: 0;
    border-bottom: 85px solid transparent;
    top: 0;
    position: absolute;
    z-index: 2;
    border-left: 80px solid #fff;
    left: 0;
}
.job-vacant .date{
	font-size: 14px;
    color: #909090;
    display: block;
}
.job-vacant .date b{
	font-size: 24px;
    color: #909090;
    display: block;
}
.job-vacant .readmore{
	text-align: right;
    font-size: 14px;
    margin-top: 10px;
}
.job-vacant .readmore i{
	margin-right: 8px;
}

.job-vacant .blog-item{
	border-bottom: solid 1px #999;
    margin: 0 0 30px 0;
}
.job-vacant .blog-item-inner{
	display: block;
    margin-bottom: 30px;
    transition: all 0.2s;
}
.center{text-align: center;margin-top: 10px;}
.viewall{
    text-align: center;
    padding: 6px 12px;
    border: 1px solid #e1e1e1;
    color: #898989;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 12px;
}
.meetbox-con ul.nav-tabs li:first-child {
    background-color: #7b8e7e;
}
header .dropdown-menu{min-width: 500px !important;}
.shipping-sec{width:90%;margin:0 auto;}
.shipping-sec .content h2{line-height:14px;}
.shipping-sec  .content span{position: relative;top: -4px;}
.review .owl2-prev{left: 20px;background-size: 70% 70%;}
.review .owl2-next{right: 20px;background-size: 70% 70%;}
.review{ margin-top: 25px;}
.review .owl2-item .item{    width: 90%;margin: 0 auto;}
.gift-list-top,
.gift-list-mid{margin-bottom:20px;}
.gift-list-mid .center{text-align:center;margin-top: 0px;}
.gift-list-mid-text{font-weight: 900;margin-top: 5px;}
.bold-900{font-weight: 900;}
.gift-list-mid-left-text p{line-height: 24px;}
img.gift-list-footer-img:hover{border : 1px solid #798d7e;padding: 5px;}
.gift-list-footer-img{border: 1px solid transparent;padding: 5px;}
.gift-voucher-h2-text{color: #7b8e7e !important;text-align: center;margin: 40px 20px 20px 20px;}
.gift-voucher-bold-text{font-weight: 900;margin: 0 auto;width: 95%;}
.gift-voucher-paragrp{font-weight: 400;line-height: 16px;margin: 0 auto; width: 95%;}
.gift-voucher-paragrp2{padding: 10px 0px;margin: 0 auto;width: 95%;}
.gift-voucher-footer-img:hover{border: 1px solid #7b8e7e;padding: 3px;}
.gift-voucher-footer-img{
    border: 1px solid transparent;
    padding: 3px;
    width: 100%;
    background: #798d7e !important;
    color: white;
    font-size: 16px;
}
.faqbxo.gift-voucher{    
    padding-bottom: 10px;
}
.test-review-btn{
    background: #798d7e;
    color: white;
    text-align: center;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
    width: 25%;
}
p.testimonials {
    text-align: center;
}
img.testimonials-img {
    border: 1px solid transparent;
    padding: 3px;
}
img.testimonials-img:hover {
    border-color: #798d7e;
}
img.gift-voucher-btn-img {
    border: 1px solid transparent;
    padding: 3px;
}
img.gift-voucher-btn-img:hover {
    border-color: #798d7e;
}
.gift-vaucher {
    border: 1px solid transparent;
    padding: 3px;
}
.gift-vaucher:hover{
   border-color: #798d7e;
}
img.brand-foot {
    border: 1px solid transparent;
}
.list-curtains-and-blinds img:hover {
    border-color: #798d7e;
}
.common-home .so-categories .cat-wrap .content-box .image-cat a:hover img,
img.free-measurement:hover {
    transform: scale(1.04);
   -moz-transform: scale(1.1);
-webkit- transform: scale(1.1);
}
.common-home .so-categories .cat-wrap .content-box .image-cat a:before{display:none;}

.common-home .so-categories .owl2-controls .owl2-prev
{
background: url(../catalog/view/theme/so-siezz/images/icon/next-prev3.png) no-repeat #ccc !important;
	background-position: 5px center !important;	width: 40px !important;
    height: 40px !important;

}
.common-home .so-categories .owl2-controls .owl2-next{
background: url(../catalog/view/theme/so-siezz/images/icon/next-prev3.png) no-repeat #ccc !important;
	background-position: right 5px center !important;	width: 40px !important; 
    height: 40px !important;
}

.itemBlogImg{margin-bottom: 30px;}
.job-vacant .readmore a {
    
    color: #999;
    padding: 8px;
}
.job-vacant .readmore a:hover{
   
    color: #7b8e7e;
}
.margin-zero{margin:0px}
.jobpostdesc{
  list-style-type: disc;
  margin-left: 16px;
}
.applynow{padding: 8px 15px;background: rgba(121,142,121,1);color: white;}
.mar-left-15{margin-left: 15px;}
.list-type{list-style-type: disc;}
img.his-img {
    margin: 5px 0px;
    padding-top: 20px;
}
.col-md-9.col-sm-9.his-right {
    margin-top: 20px;
}
.gift-voucher-readmore-title{margin-bottom: 0px;}
.gift-voucher-readmore-paragraph{margin-bottom: 15px;}
.our-histor-p{margin: 0 0 15px;}
.interior-design-btn{
   border: 1px solid transparent;
    padding: 3px;
    width: 100%;
    background: #b1b1b1 !important;
    color: white;
    font-size: 16px;
}
.interior-design-mid-img{text-align: center;margin-bottom: 10px;}
.interior-design-bottom{
 border: 1px solid transparent;
    padding: 3px;
}
.interior-design-bottom:hover {
    border-color: #b1b1b1;
}
.content-page-title h1{ margin-bottom: 0px;}
.center{text-align:center}
.fitting-team-video{text-align: center;margin: 30px 0px 0px 0px;}
.youtube-frame-fiting-team{height: 22.7vw;width: 40.4vw;}
.calculate-delivery-charge a{
border: 1px solid transparent;
    padding: 10px;
    background: #798d7e;
    color: white;
}
li.quse:first-child {
    border-top: 1px solid #ddd;
   margin-top: 10px;
}
.list-all-brand .col-lg-2:nth-child(6n+1) {
    clear: left;
}

/*****29-08-2018*******/
.item-article .commercial-flooring-right p, .item-article .commercial-flooring-left p {line-height: 17px; font-weight: 500;font-size: 13px;}
.item-article .commercial-furnishing-review{position:relative;}
.item-article .commercial-furnishing-review p{position: absolute;top: 50%;left: 0;right: 0;margin: 0 auto; padding: 10px 25px; transform: translateY(-50%);}
.item-article .commercial-furnishing-review p span{font-size: 12px;color: #afafaf;font-style: italic;margin-top: 8px;display: block;}

.item-article .commercial-flooring-sec, .item-article .commercial-furnishing-sec, .item-article .commercial-flooring-blog-sec{overflow:hidden;}
.commercial-flooring-blog-sec{margin-top:20px;}
.commercial-furnishing-sec{margin-top: 20px;}
.item-article .commercial-flooring-mid-blog-title h5{text-align: center;letter-spacing: 0.9px;color: #5c5c5c;  margin: 15px 0 10px 0;}
.item-article .commercial-flooring-mid-blog-desc p{color: #999;line-height: 17px;font-weight: 400;}
.commercial-flooring-blog-sec .col-md-4:nth-child(4n){clear:both;}
.commercial-flooring-bottom-banner .col-md-12 { margin-bottom: 15px;}
.sopbybrnd{margin-top:25px;}
.item-article .list-commercial-flooring li.col-lg-2:nth-child(n+42){clear:both;}

/*****04-09-2018*******/
.item-article .somnus{position:relative;}
.item-article .somnus-top-overly{clear:both; position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center; bottom: 20px;z-index: 999;}
.item-article .somnus-banner-button{overflow:hidden; max-width: 530px;width: 100%;margin: 0 auto; margin-top: 20px;}
.item-article .somnus-banner-text span{font-style: italic; color:#fff;}
.item-article .somnus-banner-button .col-md-4 a{border:1px solid #fff; color:#fff;padding:4px 0;display: inline-block;max-width: 95%;
width: 100%;font-size: 11px;}
.item-article .somnus-text-section{position:relative; clear:both; overflow:hidden;}
.item-article .somnus-text-section:after{clear:both; overflow:hidden; display:block; content:&quot;&quot;;}
.item-article .somnus-text-section .text-section-text, .item-article .somnus-need-help-sec .text-section-text{position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;top: 40%;transform: translateY(-40%); color: #fff;max-width: 729px;width: 100%;}
.item-article .text-section-text h4{color:#fff;}

.tripalslash{background-image:url(../image/catalog/somnus/designed-line.png); background-repeat:no-repeat; background-position:top center;display: block; margin-bottom: 20px; padding-top: 30px;}
.item-article .text-section-text p{line-height: 18px;font-weight: 500;}
.item-article .somnus-video-frame iframe{height:512px; width:97%;margin: 0 15px;}
.item-article .somnus-mid-section, .item-article .tempur-mid-section{margin-top:30px; text-align: center; margin-bottom: 30px;}
.item-article .somnus-mid-sec-content h4{color: #8b8b8b;font-weight: normal;font-size: 17px;margin-top: 8px; margin-bottom: 8px;}
.item-article .somnus-mid-sec-content p{line-height: 18px;}
.item-article .somnus-mid-section-img, .item-article .somnus-need-help-sec{position:relative;}
.item-article .somnus-mid-section-img .text-section-text{position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;top: 40%;transform: translateY(-40%);color: #fff;max-width: 370px;width: 100%;}
.item-article .somnus-mid-section-img .text-section-text h4{letter-spacing: 1.5px;font-weight: normal;line-height: 22px;}
.item-article .somnus-mid-section-img .text-section-text a, .item-article .somnus-need-help-sec .text-section-text a{color:#fff; border: 1px solid #fff;padding: 4px 35px;font-size: 11px;display: inline-block;}

/*****05-09-2018*******/
.item-article .somnus-banner-button .col-md-4 a:hover,
.item-article .somnus-mid-section-img .text-section-text a:hover, 
.item-article .somnus-need-help-sec .text-section-text a:hover{ background: white;color: #999;}
.somnus-mid-sec-img img:hover{transform: scale(1.04);-moz-transform: scale(1.1);-webkit- transform: scale(1.1);}
.item-article .somnus-two-queen-sec-content a:hover { background: #999;color: white !important;}
.streesless-collection{width: 80%;margin: 30px 10% 30px 10% !important;}
.item-article .somnus-complete-bed-sec 
{width: 80%;margin: 0 auto;}
.somnus-mettres-colection .col-md-3:hover, .somnus-complete-bed-sec .col-md-4:hover {border-color: #7b8e7e; padding-bottom: 15px;}
.somnus-mettres-colection .col-md-3, .somnus-complete-bed-sec .col-md-4 { border: 1px solid transparent; padding-top: 15px !important; padding-bottom: 15px;}
.somnus .modal-content{width: 425px; border-radius: 10px;background: #f5f5f5;float: right;}
.somnus .modal-header{text-align: center;border: 0;}
.download-model-pdf p {font-weight: 700;}	
.download-model-pdf span {color: #7b8e7e;text-transform: uppercase;font-weight: 700;}
.streesless .modal-content .download-model-img{width: 150px; height: 100px; margin: 0 auto;}
.product-product .modal-content .modal-body .radio input[type=radio],
.information-information .modal-content .modal-body .radio input[type=radio]{display:none;}
.product-product .modal-content .modal-body .radio label,
.information-information .modal-content .modal-body .radio label{padding-left:0px;}

.download-model-pdf{width: 68%;margin: 0 auto;}
.download-model-pdf.streesless-download-model-pdf{width: 60%;margin: 0 auto;}
.item-article .somnus-mettres-colection{margin: 30px 0;}
.item-article .somnus-mettres-colection h4.somnus-mettres-colection-title, 
.item-article .somnus-complete-bed-sec h4.somnus-complete-bed-sec-title,
.hypnos-mid-sec h4{
	margin-top: 0;
    margin-bottom: 15px;
    color: #8b8b8b;
    font-weight: 500;
    text-align: center;
}
.item-article .somnus-mettres-colection .mettres-colection-content, .item-article .somnus-complete-bed-sec .somnus-complete-bed-content, .item-article .alstons-collection-content{margin-top: 15px; text-align:center;}
.item-article .somnus-mettres-colection .mettres-colection-content h4, .item-article .somnus-complete-bed-sec .somnus-complete-bed-content h4, .item-article .alstons-collection-content h4{margin-top:0; margin-bottom:0; letter-spacing: 0.6px; color: #8b8b8b !important;font-size: 16px;}
.item-article .somnus-mettres-colection .mettres-colection-content span, .item-article .somnus-complete-bed-sec .somnus-complete-bed-content span, .item-article .alstons-collection-content span{font-style:italic;font-size: 12px;}

.item-article .somnus-mettres-colection .mettres-colection-content span:after, 
.item-article .alstons-collection .alstons-collection-content span:after{background: #bebebe;width: 30px;height: 1px;display: block;content: &quot;&quot;; margin:0 auto;}

.item-article .somnus-need-help-sec, .item-article .somnus-complete-bed-sec, .item-article .somnus-text-section{margin-bottom:15px;}
.item-article .somnus-two-queen-sec-content{text-align:center; max-width: 760px;width: 100%;margin: 15px auto auto;padding: 0 15px;}
.item-article .somnus-two-queen-sec-content h4{color:#8b8b8b !important;}
.item-article .somnus-two-queen-sec-content p{line-height:16px;}
.item-article .somnus-two-queen-sec-content a{padding: 4px 35px;font-size: 11px;display: inline-block; border: 1px solid #bababa; color:#b9b9b9 !important;}
.item-article .mettres-colection-img img, .item-article .somnus-complete-bed-img img{margin:0 auto; display:block;}

/*****05-09-2018-css-end*******/

.list-all-brand li img{border: 1px solid transparent;}
.list-all-brand li img:hover{border-color: #798d7e;}
.commercial-flooring-bottom-banner {margin-top: 20px;}
.content-aside {margin-bottom: 0px;}
.center.list-commercial-flooring{margin-top: 25px;}
.commercial-flooring-mid-blog-img img {padding-top: 15px;}
.commercial-flooring-blog-sec .col-md-4.col-sm-4.col-xs-12 {border: 1px solid transparent;}
.commercial-flooring-blog-sec .col-md-4.col-sm-4.col-xs-12:hover {border-color: #798d7e;}

/*****07-09-2018*******/
.item-article .streesless-text-section .text-section-text h4, 
.item-article .streesless-need-help h4,
.item-article .fama-text-section .text-section-text h4,
.item-article .fama-need-help-text-section h4,
.item-article .alstons-text-section h4, .item-article .alstons-need-help h4 {background-image:none; padding-top:0; font-weight: normal;letter-spacing: 0.5px;}
.item-article .streesless-text-section .text-section-text p{font-weight: normal;font-size: 13px;}
.item-article .streesless-mid-section h4, .item-article .fama-mid-section h4, .item-article .alstons-mid-section h4, .item-article .tempur-mid-section h4{color: #9d9d9d;font-weight: 400;letter-spacing: 0.3px;}
.item-article .streesless-mid-sec-content h4{letter-spacing: 0.3px; font-weight: 500;}
.item-article .streesless-mid-sec-content h4 span{font-size: 9px;vertical-align: text-top;}
.item-article .streesless-mid-sec-content p{line-height: 16px;}
.item-article .streesless-mid-sec-img h4, 
.item-article .fama-mid-sec-img .text-section-text h4
.somnus-mid-section-img.alstons-mid-sec-img .text-section-text h4, .item-article .alstons-mid-sec-img h4{background-image:none; padding-top:0;}
.item-article .streesless-collection .col-md-4,
.fama-collection .col-md-4, .item-article .alstons-collection .col-md-4{border: 1px solid transparent; padding-bottom: 15px;padding-top: 15px;}
.item-article .streesless-collection .col-md-4:hover,
.item-article .fama-collection .col-md-4:hover, .item-article .alstons-collection .col-md-4:hover{border: 1px solid #7b8e7e;}
.item-article .streesless-need-help .streesless-need-help-text-section{top:35%;}
.item-article .streesless-mid-sec-img .text-section-text{top: 50%;transform: translateY(-50%);}

/*****13-09-2018*******/
.item-article .fama-mid-section p, .item-article .alstons-mid-section p{line-height: 16px;margin-top: 20px;}
.item-article .fama-mid-sec-img .text-section-text{max-width: 520px;}
.item-article .fama-mid-sec-img .text-section-text h4{font-weight: 500;}

.item-article .alstons-mid-section .col-md-2{width:20%;}
.item-article .alstons-collection .col-md-4:last-child .alstons-collection-content{display:none;}
.alstons-five-img {width: 98%;margin: 0 auto;}
.item-article .alstons-mid-section .col-md-2{padding: 0;}
.alstons-five-img .alstons-mid-sec-img img {width: 95%;margin: 0 auto;}
.alstons-footer{margin-bottom: 30px !important;}

/*****17-09-2018*******/
.help-me-decide .modal-dialog{width:530px;}
.help-me-decide .modal-content{background: #dedede;}
.help-me-decide .modal-header{border-bottom: none;}
.help-me-decide .modal-header h4{text-align: center;text-transform: uppercase;color: #474747;font-size: 16px;}
.help-me-decide .modal-body{padding:15px 35px;}
.help-me-decide .modal-body .response + div{width:100% !important;}
.help-me-decide .modal-body .response + div &gt; input{width:auto !important;}
.help-me-decide .modal-body .form-group label{color: #000;font-weight: normal;font-size: 15px; margin-right: 5px; line-height: 16px; vertical-align: middle; margin-bottom:0;}
.help-me-decide .modal-body .form-group input{display: inline-block;width: auto;font-style: italic;border-radius: 0;background: #fff;padding: 0 9px;color: #e5e5e5;font-size: 13px; height:26px !important; max-width: 76%;}
.help-me-decide .modal-body .form-group + label{border-top:1px solid #000; padding-top: 15px;margin-top: 15px; width:100%; color: #000;
font-weight: normal;}
.help-me-decide .modal-body .form-group.required{width: 50%;float: left;}
.help-me-decide .modal-body .form-group + .form-group.not-required{width: auto;clear: left;}
.help-me-decide ::placeholder{color:#dedede; opacity:1;}
.help-me-decide .modal-body .form-group textarea{font-style: italic;border-radius: 0;background: #fff;padding: 0 9px;color: #e5e5e5;font-size: 13px;}
.help-me-decide .modal-body .not-required button{margin: 0 auto;display: block; background: #474747;text-transform: uppercase;border-radius: 0; line-height: 17px; padding: 6px 30px;}
.item-article .tempur-mid-section .tempur-mid-sec-content p{padding:0 45px;}
.item-article .tempur-footer{margin-bottom:20px;}
.item-article .tempur-footer h4{font-weight:400;}
.item-article .tempur-footer a{margin-top:15px;}
/*.item-article h4.tripalslash{background-image:none !important; padding-top:0 !important; font-weight: normal !important;letter-spacing: 0.5px !important;}*/
.item-article .duresta-need-help .duresta-need-help-text-section{top:45%; transform: translateY(-60%);}

/*****21-09-2018*******/
.parker-page-header .somnus-top-overly{bottom:10%;}
.parker-mid-sec-text{margin:15px 0;}
.parker-mid-sec-text h4{color:#8b8b8b; margin-bottom:10px; font-weight: normal;}
.parker-mid-sec-text p{font-size: 14px;line-height: 18px;font-weight: 500; margin-bottom:0;}
.parker-mid-sec .col-sm-6:nth-child(2n+1){clear:left;}

@media (max-width:767px){
		img.free-measurement{margin:0 auto; display:block; margin-bottom: 15px;}
        .item-article .commercial-flooring-right p, .item-article .commercial-flooring-left p{font-size:11px; line-height:14px;}
	    .item-article .commercial-furnishing-review p span{margin-top:5px; font-size:11px;}
		
		.item-article .mettres-colection-img img, .item-article .somnus-complete-bed-img img{margin:0 auto; display:block;}
		.item-article .somnus-mettres-colection .mettres-colection-content, .item-article .somnus-complete-bed-sec .somnus-complete-bed-content{margin-bottom:10px;}
}

/*****24-09-2018*******/
.gplan-five-img .col-md-2 {
    width: 14.20%;
}
.lazboy-mid-img img:hover,
.lazboy-footer-img img:hover{
	transform: scale(1.04);
    -moz-transform: scale(1.04);

}

.sherborne-mid-sec .col-sm-6:nth-child(4n+1){clear:left;}
.sherborne-mid-img{margin-bottom:10px;}
.sherborne-mid-content{margin-bottom:15px;}
.sherborne-mid-content h4{color:#626262; font-weight:normal; margin-bottom: 8px;}
.sherborne-mid-content p{font-size: 14px;line-height: 20px;font-weight: 500;}

.mily-mid-lef-content span,
.mily-mid-right-content span{
	background: #0aad0885;
        padding: 4px 7px;
    color: white;
    border-radius: 30%;
}
.mily-mid-lef-content h5,
.mily-mid-right-content h5{
	display: inline-block;
    margin-bottom: 0px;
    color: #777;
   padding-left: 3px;
}
.mily-mid-lef-content p,
.mily-mid-right-content p{
	line-height: 20px;
      padding-left: 28px;
}
.parker-mid-sec-img img:hover {
    transform: scale(1.04);
    -moz-transform: scale(1.1);
}
.hypnos-mid-sec .col-md-6.col-md-offset-3{
	margin-bottom: 25px;
}
.hypnos-mid-sec-btm{
	text-align: center;
}

.stompa-mid-sec{overflow: hidden; margin-bottom:40px;} 
.stompa-mid-sec .stompa-mid-img:first-child{margin-left:0;}
.stompa-mid-sec .stompa-mid-img:nth-child(2n+1){clear:left;}
.somnus-two-queen-sec-content{overflow:hidden;}
.stompa-mid-innner-sec img{padding:0 30px 0 30px;}
.stompa-mid-sec .stompa-mid-img:nth-child(even){float:right;}
.stompa-mid-sec .stompa-mid-img h4{text-align:center; font-weight:normal; margin-top:15px; font-size:18px; color:#8b8b8b;}
.stompa-mid-sec .stompa-mid-img p{text-align:center; line-height: 16px; margin-bottom: 40px;}
.stompa-btm-hover{
    margin-bottom: 25px;
    border: 1px solid transparent;
    padding: 15px;
}
.stompa-btm-hover:hover{
	border: 1px solid #7b8e7e;
}
.box-banner-horizontal li.active::after{display:none}
.stompa-mid-img img:hover,
.col-sm-6.sherborne-mid-img img:hover{
	transform: scale(1.04);
    -moz-transform: scale(1.1);
}
@media (min-width: 1024px) and (max-width: 1280px) {
  
  .top-star{left: 50px;}
  
}
.content-aside.right_column{
width:100%
}
.zoomContainer .zoomWindowContainer div{left:0 !important;}
.producttab .tabsslider.horizontal-tabs .tab-content{padding: 30px 0px;}
.category-banner-image{    width: 100% !important;margin-bottom: 20px;}
.feetcoloroption{margin-top: 10px;} 